@media only screen and (max-width: 1272px) {
    .form-create-account .custom-form-width {
        width: 48.5%;
    }
}


@media only screen and (max-width: 1200px) {

    .header .block-search {
        width: 54% !important;
    }

    .header .minicart-wrapper {
        right: 15px !important;
    }

    .cms-home .products-grid .product-items {
        padding: 0px 45px;
    }

    .header a.logo {
        margin-bottom: 0;
    }

}

@media only screen and (max-width: 1199px) {

    .contact-equal {
        height: 245px;
    }

}

@media only screen and (max-width: 1150px) {

    .page-products.catalog-category-view .products-grid .product-item {
        width: calc((100% - 6%) / 2) !important;
    }

    .page-products .product-item-actions .actions-primary a {
        margin-left: 0 !important;
        padding: 7px 14px !important;
    }

}

@media only screen and (max-width: 1100px) {
    .header .minicart-wrapper {
        right: 0px !important;
    }

    .header .block-search {
        width: 36% !important;
    }

    .cat-name {
        font-size: 16px !important;
    }
}


@media only screen and (max-width: 1024px) {

    .header .block-search {
        width: 36% !important;
    }

    .category_section .mbottom {
        margin-bottom: 9px;
    }

    .cat-name {
        font-size: 16px;
    }

    .page-products .products-grid .product-item:nth-child(3n + 1) {
        margin-left: 2%;
    }

    .form-create-account .account {
        width: 48.5%;
    }
.block.newsletter .form.subscribe {
    display: flex !important; 
}
   
    
}


@media (min-width:768px) and (max-width:991px) {

    .products-grid .product-item {
        margin-bottom: 15px;
    }

    .header.panel > .header.links {
        justify-content: left !important;
        padding: 0px 15px !important;
    }

    header.page-header .panel.wrapper {
        position: relative !important;
        right: 0 !important;
    }

    .header.content .silver_rate_block {
        font-size: 12px !important;
    }

    .logo img {
        height: auto !important;
        margin-top: 8px !important;
    }

    .block-search .control {
        padding: 0px 0 30px;
    }

    .page-products .products-grid .product-item {
        width: calc((100% - 6%) / 2) !important;
    }

    #menu li a {
        font-size: 13px !important;
    }

    #menu li {
        padding: 10px 10px !important
    }

    .sub_menu {
        width: 150px !important;
        left: -30px !important;
    }

    .sub-sub-menu {
        width: 150px !important
    }

    .catalog-category-view.page-layout-2columns-left .column.main {
        width: 75.333333%;
    }

    .catalog-category-view.page-layout-2columns-left .sidebar-main {
        width: 24.666667%;
    }

    .page-products .product-item-actions .actions-primary a {
        margin-left: 0;
        margin-top: 0px !important;
    }

    .checkout-index-index .checkout-container .opc-sidebar {
        width: 100%;
    }

    .checkout-index-index .checkout-container .opc-wrapper {
        width: 100%;
        padding-right: 0;
    }

    .checkout-index-index .checkout-container .opc-wrapper .form-login {
        max-width: 100%;
    }

    .checkout-index-index .opc-wrapper .form-shipping-address {
        max-width: 100%;
    }

    .contact-equal {
        height: auto;
    }

    .cat-name {
        font-size: 14px;
    }

    .header.panel > .header.links > li {
        font-size: 14px;
    }

    .top-header {
        padding: 5px 15px 5px;
        text-align: center;
    }

    header.page-header .panel.wrapper {
        position: relative;
        top: 0 !important;
        right: 0;
        width: auto;
        background-color: #282828;
        padding: 10px 0px;
    }


    .header.panel > .header.links {
        width: 100%;
        justify-content: center;
    }

    .header a.logo {
        margin-bottom: 0;
        width: 30%;
    }

    .category_section .mbottom {
        margin-bottom: 7px;
    }

    .block-content .owl-theme .owl-nav .owl-prev {
        left: -55px;
    }

    .block-content .owl-theme .owl-nav .owl-next {
        right: -55px;
    }

    .page-main .page-title {
        font-size: 24px;
    }

    .customer-account-login .block-customer-login {
        width: 100%;
    }

    .customer-account-login .block-new-customer {
        width: 100%;
    }

    .login-container .block-new-customer {
        min-height: auto;
    }

    .form-create-account .custom-form-width {
        width: 100%;
        min-height: auto;
    }

    .form-create-account .account {
        width: 100%;
    }

    .customizedform {
        width: 100%;
    }

}



@media (min-width:768px) and (max-width:790px) {
    .page-products .product-item-actions .actions-primary a {
        margin-top: 15px;
    }

    #menu li {
        text-align: left;
        display: block !important;
        padding: 0px 20px 0 !important;
    }

    #menu li a {
        display: block !important;
        position: relative;
        padding: 10px 0px !important;
    }

    #menu li img {
        position: absolute !important;
        top: 16px !important;
        right: 28px !important;
    }

    #menu .sub_menu {
        position: relative;
        top: 0;
        width: 100%;
        text-align: center;
        border: 0;
        background: #ededed;
    }

    #menu .sub_menu .sub-parent {
        padding-left: 0 !important;
    }

    #menu .sub_menu .sub-parent a {
        padding-left: 15px !important;
        font-size: 14px;
    }

    #menu li a {
        font-size: 14px;
    }

    #menu li a {
        text-align: left;
        font-weight: 700;
        border: 0;
        border-bottom: 1px solid #d1d1d1;
    }

    header.page-header .panel.wrapper {
        display: none;
    }

    #menu .sub_menu .sub-parent {
        padding-left: 0 !important;
    }

    .page-header.sticky {
        display: block;
    }

    .sub_menu {
        width: 100% !important;
        left: 0px !important;
    }

    .sub-sub-menu {
        width: 100% !important;
    }

    .sub-sub-menu {
        position: relative;
        left: 0;
        top: 0;
        background-color: transparent;
        border: 0;
        width: 100%;
    }

    #menu .sub_menu .sub-parent {
        padding-left: 0 !important;
    }

    #menu .sub_menu .sub-parent a {
        padding-left: 15px !important;
    }

    .sections.nav-sections.sticky {
        display: none;
    }

    .page-header.sticky {
        margin-top: 0 !important;
    }

    header.custom-top-header .content.top-header.col-sm-12 ul li {
        font-size: 12px;
    }

    header.custom-top-header .content.top-header.col-sm-12 ul li img {
        width: 22px;
        vertical-align: middle;
    }

    footer.page-footer .footer.content .col-lg-3.col-md-6 {
        width: 50%;
    }

    .block-search .control {
        padding: 0px 0 0px;
    }

    .block-search .control {
        border-top: 0;
        margin: 0;
        padding: 0;
    }

    .header.content {
        position: relative;
    }

    .header.content .form.minisearch.active .control {
        position: absolute !important;
        width: 96% !important;
        left: inherit;
        right: 7px;
        z-index: 9999;
        bottom: 15px;
    }
.header.content .form.minisearch.active .control {
    bottom: -70px;
    background: #fff;
    width: 100% !important;
    right: 0 !important;
}    
    
    .copyright{
        font-size: 12px;
    }
.header .block-search { 
    float: right !important;
    width: auto !important;
}
.block-search input {
    height: 40px !important;
}  
.header.content {
    padding: 5px 10px 5px;
}
 .products.wrapper.grid.products-grid {
    margin-top: 0px;
}
div#layered-filter-block {
    /*margin: 0;
    position: absolute;
        z-index: 9; */ 
}
.page-products .toolbar-products {
    position: relative !important;
    top: 0 !important;
    right: 0 !important;
    left: 0 !important;
    margin-bottom: 0 !important;
}
.product-item-inner .product-item-actions .actions-primary {
    display: block; 
}   
.page-products .product-item-actions .actions-primary button, .page-products .product-item-actions .actions-primary a{
    width: 49% !important;
    margin-bottom: 0 !important;
} 
    .filter.active .filter-options{
        margin-top: -50px !important; 
    }  
.mksilver_custom_order a#cusomize_order { 
    width: 100%;
}
.actions-toolbar.customizedSubmitbtn > .primary {
    text-align: left;
}
div#layered-filter-block {
    margin-bottom: 10px;
}
.filter-current + .filter-actions {
    margin-bottom: 0;
}  
.block-content.filter-content.bss-layer-disabled {
    margin-top: 10px;
}
     
}

 
 
@media only screen and (max-width: 767px) {

    
.mksilver_custom_order a#cusomize_order { 
    width: 100%;
}     
    .mp-product-slider-title {
        font-size: 22px;
    }
.block.filter {
    margin-bottom: 20px;
}
    .cat-name {
        font-size: 14px !important;
    }

    .customizedform {
        width: 100%;
        margin-top: 3rem;
        padding: 1.5rem;
    }

    .customizedform .mkfield.uploadImage input {
        width: 100%;
        margin: 0 0px 2px;
    }

    button#customized_submit_btn {
        width: 100%;
        margin: 0 !important;
    }

    .nav-sections .header.links li.greet.welcome {
        display: none;
    }

    .cms-index-index.page-layout-1column .products-grid .product-item {
        height: auto !important;
    }

    .customizedform .heading-customized h1 {
        margin: 0 0px 10px;
        font-size: 20px;
    }

    .customizedform .mkfield > input,
    .customizedform select#choose_option {
        padding: 8px 5px;
    }

    .header .block-search {
        padding-left: 3% !important;
    }

    .products-grid .product-item {
        margin-bottom: 15px;
    }

    .header .block-search {
        width: 100% !important;
        padding-left: 0 !important;
    }

    .mp-product-slider-title {
        margin-top: 5% !important
    }

    .block-search input {
        height: 30px !important;
        margin-bottom: 0 !important
    }

    .header .minicart-wrapper {
        right: 0px !important;
    }

    .sub-sub-menu {
        position: relative;
        left: 0;
        top: 0;
        background-color: transparent;
        border: 0;
        width: 100%;
    }

    #menu .sub_menu .sub-parent a {
        padding-left: 15px !important
    }

    #menu .sub_menu .sub-parent {
        padding-left: 0 !important
    }

    #menu li a {
        display: block !important;
        position: relative;
        padding: 10px 0px !important;
    }

    #menu li {
        display: block !important;
        padding: 10px 20px 0 !important;

    }

    #menu li img {
        position: absolute !important;
        top: 10px !important;
        right: 10px !important;
    }

    .form-create-account .actions-toolbar .primary {
        margin-bottom: 0;
        display: inline-block;
    }

    .form-create-account .actions-toolbar .secondary {
        width: 49.5%;
        text-align: right;
        display: inline-block;
    }

    .form-create-account .custom-form-width {
        width: 100%;
        min-height: auto;
        padding: 25px 20px;
    }

    .form-create-account .account {
        width: 100%;
        padding: 25px 20px;
    }

    .form-create-account .actions-toolbar {
        padding: 20px;
    }

    .login-container .fieldset:after {
        text-align: left;
    }

    .form-create-account .actions-toolbar {
        padding: 20px;
    }

    .login-container .block-new-customer {
        min-height: auto;
    }

    .login-container .block-customer-login {
        padding: 25px 20px;
    }

    .login-container .block-new-customer {
        padding: 25px 20px;
    }

    .login-container .block .block-title {
        font-size: 18px;
    }

    .customer-account-login .actions-toolbar .primary,
    .customer-account-login .actions-toolbar .secondary {
        text-align: left;

    }

    .customer-account-login .block-new-customer .actions-toolbar .primary,
    .customer-account-login .block-new-customer .actions-toolbar .second-primary {
        text-align: left;
        display: inline-block;
    }

    .page-products .toolbar-products {
        margin-bottom: 0
    }

    #menu li img {
        margin-left: 0px;
        transition: 0.5s all;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 9999;
        padding: 18px 15px;
    }

    .breadcrumbs .items > li {
        font-size: 12px;
    }

    .breadcrumbs .item::after {
        line-height: 20px !important;
        font-size: 21px !important;
    }

    #menu li:hover .sub_menu {
        display: none;
    }

    .page-main h3 {
        font-size: 18px;
    }

    .columns .sidebar-main {
        order: 0;
    }

    .account .page-main {
        padding-top: 0
    }

    .account .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) tbody > tr > td:first-child {
        padding-top: 0px;
    }

    .account .columns .column.main {
        margin-bottom: 15px;
        padding-bottom: 0;
    }

    .account .table {
        margin-bottom: 0
    }

    .account .block-reorder .actions-toolbar {
        max-width: max-content;
    }

    .account .sidebar-main .account-nav {
        margin-bottom: 15px;
    }

    .modal-popup.modal-slide._inner-scroll._show {
        width: 90%;
        margin: 0px auto;
        margin-top: 15px;
        left: 0;

    }

    .page-main .page-title {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .page-main . .sidebar-additional .secondary {
        text-align: left;
    }

    .modal-popup._inner-scroll .modal-content {
        padding: 0px 15px;
    }

    .checkout-index-index .checkout-container .opc-wrapper {
        width: 100%;
    }

    .checkout-index-index .step-title {
        font-size: 20px;
    }

    .checkout-index-index .fieldset > .field:not(.choice) > .label {
        text-align: left;
    }

    .checkout-index-index .checkout-container .opc-sidebar {
        width: 60%;
        margin-top: 30px;
        margin: 0px auto;
        left: 0;
    }

    .checkout-container .minicart-wrapper .action.showcart {
        background-color: #f9e2c5;
        border: 1px solid #fdb267;
    }

    .checkout-payment-method .payment-method-content {
        padding: 0 15px 20px;
    }

    .checkout-payment-method .payment-method .actions-toolbar > .primary .action:last-child {
        width: auto
    }

    .actions-toolbar > .primary:last-child {
        width: auto;
        text-align: left;
    }

    .block-content .owl-theme .owl-nav .owl-next {
        right: -50px;
    }

    .block-content .owl-theme .owl-nav .owl-prev {
        left: -50px;
    }

    header.page-header .panel.wrapper {
        display: none;
    }

    .top-header {
        text-align: center;
    }

    .block-search .control {
        border-top: 0;
        margin: 0;
        padding: 0;
    }

    .block-search .label {
        position: absolute;
        top: 23px;
        right: 85px;
    }

    .header .block-search {
        width: 100%;
        padding-left: 0;
    }

    .header .minicart-wrapper {
        top: 23px;
    }

    .nav-toggle {
        top: 20px;
        z-index: 14;
    }

    header.page-header .panel.wrapper {
        display: none
    }

    .header.content {
        padding-bottom: 10px;
    }

    .page-header {
        padding: 0;
    }

    .footer.content.row {
        margin: 0
    }

    .contact-equal {
        height: auto
    }

    #menu li {
        display: block;
        text-align: left;
        padding: 0;
    }

    #menu .sub_menu {
        position: relative;
        top: 0;
        width: 100%;
        text-align: center;
        border: 0;
        background: #ededed;

    }

    #menu li a {
        text-align: left;
        display: block;
        font-weight: 700;
        border: 0;
        border-bottom: 1px solid #d1d1d1;
        padding: 10px 20px;
    }

    .sub_menu li a {
        padding: 10px 10px 10px 35px !important;
    }

    .section-item-title a {
        color: #282828
    }

    .menu-list li {
        margin-bottom: 10px !important;
    }

    .footer h2 {
        margin-bottom: 25px;
    }

    ul.header.links .greet.welcome .logged-in {
        margin-left: 0 !important
    }

    .products-grid.wishlist .product-item-photo {
        width: 80px !important
    }

    .page-wrapper .header .block-search {
        padding-left: 2% !important
    }

    #menu li .sub-parent img {
        padding: 8px 15px;
    }
.products-grid.wishlist .product-item-name, .product-item .price-box p.price-as-configured .price {
    font-size: 14px !important;
}
.wishlist-index-index .product-item-info { 
    overflow: hidden !important;
}
    
}
 
@media only screen and (max-width:645px) {
    .products-grid .product-item {
        margin-bottom: 30px;
    }

}
 

@media only screen and (max-width: 501px) {
    
    .wishlist-index-index .products-grid.wishlist .product-item .box-tocart{
            display: block !important;
    } 
  .wishlist-index-index  .products-grid.wishlist .product-item .box-tocart fieldset.fieldset {
    display: flex;
    align-items: center;
    justify-content: space-around;
          margin-bottom: 0;
}
    .products-grid.wishlist .product-item .fieldset .field.qty{
            display: flex !important; 
        align-items: center !important;
        justify-content: space-between;
    }
    .products-grid.wishlist .product-item .fieldset .field.qty label.label {
    font-size: 14px !important;
    margin: 0;
    margin-right: 6px; 
    /* margin: 0; */
}
.wishlist-index-index .product-item-info { 
    overflow: hidden;
}
    .catalog-product-view .page-wrapper .product_info_main .social_whtsapp-section {
        margin-top: 45px !important
    }
.header.content {
    padding: 10px 20px 0;
} 
    .catalog-product-view .page-wrapper .product_info_main .social_whtsapp-section::before {
        left: 50%;
        transform: translateX(-50%);
    }

    .page-layout-1column .products-grid .product-item {
        margin-bottom: 0 !important
    }

    .cms-home .products-grid .product-items {
        padding: 0px 25px !important;
    }

    .block-content .owl-theme .owl-nav .owl-prev {
        left: -30px !important;
    }

    .block-content .owl-theme .owl-nav .owl-next {
        right: -30px !important;
    }


    .testimonials-slider figure.testimonial blockquote {
        padding: 15px 0px 0px !important;
    }

    .cat-name {
        font-size: 16px;
    }

    .wishlist-toolbar .pager .toolbar-amount {
        float: left !important;
        padding: 0 !important;
    }

    .product-item-inner .box-tocart {
        float: none !important;
        display: inline-block !important;
    }


    .account .block-content .reorder .secondary {
        text-align: left !important;
    }

    .account .products-grid.wishlist {
        margin-bottom: 0 !important;
    }

   

    .page-main .page-title {
        font-size: 24px !important;
        margin-top: 12px !important;
        margin-bottom: 12px !important
    }

    .form-create-account .field-name-firstname {
        width: 100%;
    }

    .form-create-account .field-name-lastname {
        width: 100%;
    }

    .form-create-account .actions-toolbar .primary {
        width: 100%;
        text-align: center;
    }

    .form-create-account .actions-toolbar .secondary {
        width: 100%;
        text-align: center;
        display: inline-block;
        margin-top: 10px;
    }

    .customer-account-forgotpassword .forget {
        padding: 25px 20px;
    }

    .page-products.catalog-category-view .products-grid .product-item {
        width: calc((100% - 0%) / 1) !important;
        margin-left: 0 !important;
    }

    .page-products .product-item-actions .actions-primary a {
        margin-top: 0px !important;
    }

    .page-products .products {
        margin-bottom: 0;
        margin-top: 0px;
    }
.toolbar-sorter.sorter label.sorter-label {
    display: none;
}
    .checkout-index-index .checkout-container .opc-sidebar {
        width: 90%;
    }

    .opc-estimated-wrapper {
        padding: 18px 0px;
    }

    .top-header .space {
        display: none;
    }

    .logo img {
        display: block;
        height: auto;
        width: 75%;
    }

    .header a.logo {
        margin-bottom: 0;
        margin-top: 0px;
    }

    .nav-toggle {
        top: 9px;
        z-index: 14;
    }
    .block-search .label:before {
        font-size: 24px;

    }

    .block-search .label {
        position: absolute;
        top: 13px;
        right: 55px;
    }

    .minicart-wrapper .action.showcart:before {
        font-size: 24px;
    }

    .minicart-wrapper .action.showcart .counter.qty {
        font-size: 12px;
        min-width: 15px;
        height: 18px;
        line-height: 18px;
    }

    .header .minicart-wrapper {
        right: 15px;
        top: 4px;
    }

    .mp-product-slider-title {
        font-size: 24px;
        margin-top: 8%;
    }

    .footer p {
        margin-bottom: 4px;
    }

    .home-title {
        margin-top: 8%;
    }

    .read-more-btn {
        margin-bottom: 8%;
    }

    .block-content .owl-theme .owl-nav [class*='owl-'] {
        font-size: 24px !important;
        padding: 0px 8px 6px 8px !important;
    }

    .cms-home .products-grid .product-items {
        padding: 0px 25px;
    }

    .home-title {
        font-size: 20px;
    }

    .testimonials-slider figure.testimonial blockquote {
        background-color: transparent;
        border: 0;
        text-align: center;
        color: #282828;
        padding: 15px 0px 15px;
        font-size: 14px;
    }

    .top-header ul li {
        display: block;
    }


    .page-layout-1column .products-grid .product-item {
        margin-bottom: 30px;
    }

    .block-content .owl-theme .owl-nav .owl-prev {
        left: -35px;
    }

    .block-content .owl-theme .owl-nav .owl-next {
        right: -35px;
    }

    .copyright {
        padding: 10px 10px;
        font-size: 12px;
    }

    .block-search {
        margin: 0;
    }

    .minicart-wrapper .action.showcart.active:before {
        font-size: 24px;
    }
.web-policy h2 {
    font-size: 18px !important; 
    margin-bottom: 11px !important;
}
.web-policy h3, .page-main h3 {
    font-size: 15px !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    margin: 20px 0 10px !important;
}
.web-policy p, p.para {
    font-size: 13px !important;
    line-height: 22px !important;
}
.web-policy .table {
    width: 100% !important;
} 
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 6px !important; 
    font-size: 13px !important; 
}    
.web-policy h4 {
    font-size: 15px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}
.login-container .block-customer-login, .login-container .block-new-customer { 
    padding: 15px 15px !important
}
form#login-form .fieldset > .field.choice .label {
    margin: 0 !important;
    font-size: 14px !important;
}  
.customer-account-login .block-new-customer {
    height: auto !important;
}  
fieldset.fieldset.login {
    margin-bottom: 0 !important;
}
.customer-account-login .block-new-customer .actions-toolbar .primary, .customer-account-login .block-new-customer .actions-toolbar .second-primary {
    text-align: center;
    display: inline-block;
    font-size: 12px !important;
    padding: 10px 5px !important;
    margin-bottom: 0;
}   
.block.block-new-customer p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 0 !important;
}   
.login-container .block-new-customer .actions-toolbar {
    margin-top: 25px;
    display: flex;
    text-align: center;
    justify-content: space-around;
}
.footer .media p {
    margin-bottom: 0;
    font-size: 14px;
}
.page-footer .footer .menu-list li { 
    margin-bottom: 5px !important;
}
.login-container .block-new-customer {
    min-height: auto !important;
} 
.form-create-account .custom-form-width, .form-create-account .account{
    width: 100% !important;
    padding: 15px 15px !important; 
    min-height: auto !important;
}  
.form-create-account .field-name-lastname, .form-create-account .field-name-firstname {
    width: 100%  !important;
    margin-bottom: 14px !important;
}
     
}
 
@media only screen and (min-width: 1023px) {
.filter-options-item .filter-options-content, .filter-options-item.allow.active .filter-options-content, .filter-options-item.active .filter-options-content{
    display: block !important;
}
button#bss_show_more, .cart.table-wrapper .actions-toolbar > .action#bss_show_more, .action-gift#bss_show_more{
        font-size: 12px;
}    
button#bss_show_more:hover, .cart.table-wrapper .actions-toolbar > .action#bss_show_more:hover, .action-gift#bss_show_more:hover {
    background-color: #17b6b4 !important; 
}   
    
}

@media only screen and (max-width: 1024px){
    .btwob-account-create .b2b-register-wrapper{
      width: 47.5% !important;
    } 
    .btwob-account-create .form-create-account .field-name-firstname {
        width: 46% !important;
    } 
  .logo img {
        width: 193px;
        margin-top: 8px; 
    } 
}
 
@media only screen and (max-width: 768px){
 .minicart-wrapper .block-minicart{
    right: -15px;
} 
.filter .filter-subtitle {
    font-size: 20px;
    font-weight: 300;
}    
.filter.active .filter-subtitle {
    background: #fff;
    display: block;
    height: 41px;
    left: 10px;
    line-height: 32px;
    position: fixed;
    right: 0;
    top: 54px;
    z-index: 0;
} 
.filter.active .filter-title {
    border-bottom: 0;
    height: auto;
    left: unset;
    position: fixed;
    right: 11px;
    top: 8px;
    z-index: 2;
}    
 .filter.active .filter-options {
    background: #fff !important;
    bottom: 0;
    display: block !important;
    left: 0;
    overflow: scroll;
    position: fixed;
    right: 0 !important;
    top: 92px;
    z-index: 10;
    margin-top: 0px !important;
    width: 100% !important;
    padding: 0 10px !important;
}
.filter.active {
    position: relative;
    visibility: visible;
    z-index: 99;
}
.filter-options-title {
    cursor: pointer;
    font-weight: 600;
    margin: 0;
    overflow: hidden;
    padding: 10px 40px 0 10px;
    position: relative;
    text-transform: uppercase;
    word-break: break-all;
    z-index: 1;
    display: block;
    text-decoration: none;
}

.filter-options-title:after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
   font-size: 35px;
    line-height: inherit;
    color: inherit;
    content: '\e622';
    font-family: 'icons-blank-theme';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
} 
.filter-options-title:after {
    position: absolute;
    right: 0px;
    top: 0px;
}  
.header.content { 
    z-index: 1;
}
#toolbar-amount { 
    display: none;
}
.catalog-category-view .block.filter .filter-title strong {
    display: block !important;  
    top: 42px;
    right: 7px; 
    top: 50px;  
} 
.filter.active .filter-title strong:after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 32px;
    line-height: inherit;
    color: #7d7d7d;
    content: '\e616';
    font-family: 'icons-blank-theme';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none; 
    text-align: center;
}
.catalog-category-view .block.filter.active .filter-title strong { 
    margin-top: 52px; 
    border: 0 !important;
    font-size: 12px !important;
}
    .filter-options .filter-options-title{
        font-size: 14px;
    }  
    
.checkout-cart-index .abs-shopping-cart-items-mobile .actions, .checkout-cart-index .cart-container .form-cart .actions { 
    display: flex !important;
    justify-content: space-between !important;
}
.checkout-cart-index .cart-container .form-cart .action.continue, .checkout-cart-index .cart-container .form-cart .action.update { 
    margin: 0 !important;
}
.checkout-cart-index .cart-container {
    display: flex;
    flex-direction: column;
}
.checkout-cart-index .cart-summary {
    margin-top: 20px;
    margin-bottom: 0;
    order: 1;
}
.checkout-payment-method .billing-address-same-as-shipping-block { 
    margin-left: 15px;
}
.checkout-index-index .opc-block-summary { 
    padding-right: 55px;
}
.checkout-payment-method .payment-method-content > .actions-toolbar > .primary .action.primary {
    margin-left: 15px;
}
.wishlist-index-index .products-grid.wishlist .product-item-photo {
    float: none; 
}
.wishlist-index-index .products-grid.wishlist .product-item-name, .wishlist-index-index .products-grid.wishlist .product-item-description, .wishlist-index-index .products-grid.wishlist .product-item .price-box, .wishlist-index-index .products-grid.wishlist .product-item-tooltip {
    margin-left: 0;
    font-size: 14px;
}   
.wishlist-index-index .toolbar.wishlist-toolbar .limiter {
    float: right;
}
.wishlist-index-index .toolbar.wishlist-toolbar p.toolbar-amount {
    padding: 0;
    float: left;
}
.wishlist-index-index .pager {
    margin: 0;
}
 .sidebar-additional { 
    display: none;
}
.wishlist-index-index .products-grid.wishlist .product-image-container {
    max-width: 100%;
}  
.customer-account-login .actions-toolbar > .customer-account-login.primary, customer-account-login fieldset.fieldset.login .actions-toolbar > .secondary {
    text-align: left;
    margin-bottom: 10px;
}
.customer-account-login .login-container .block-new-customer .actions-toolbar { 
    display: flex;
}
.customer-account-login .actions-toolbar > .primary, .customer-account-login .actions-toolbar > .secondary {
    text-align: left;
    margin-bottom: 10px;
}   
    .btwob-account-create .b2b-register-wrapper{
      width: 47.5% !important;
    } 
    .btwob-account-create .form-create-account .field-name-firstname {
        width: 46% !important;
    } 
.form-create-account .fieldset>.field>.label { 
    font-size: 13px; 
    margin-bottom: 9px;
}
.catalog-product-view button#product-updatecart-button{
    width: auto !important;
    float: left;
    margin-left: 0px;
    margin-right: 10px;
} 
.products-related {
    padding: 0px 0px; 
}
    
} 
 
@media only screen and (max-width: 767px){
.btwob-account-create .form-create-account .actions-toolbar .primary {
    width: 100%;
    text-align: center;
}
    
    .btwob-account-create .b2b-register-wrapper{
      width: 100% !important;
    }  
    .btwob-account-create .form-create-account .field-name-firstname {
        width: 100% !important;
    } 
    
.wishlist-index-index .products-grid.wishlist .product-item-name {
    min-height: auto;
}
.wishlist-index-index .products-grid.wishlist .product-item-photo {
    width: 200px !important;
    margin: 0 auto;
}  
.wishlist-index-index .products-grid.wishlist .product-item-info:hover, .wishlist-index-index .products-grid .product-item-info.active{
        position: relative;
        box-shadow: none;
    }
    
 .checkout-cart-index  .table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 0px solid #ddd;
}
.checkout-cart-index .price-including-tax .price,  .checkout-cart-index .price-excluding-tax .price { 
    font-size: 14px;
} 
.checkout-cart-index .cart-container .form-cart .action.continue, .checkout-cart-index .cart-container .form-cart .action.update { 
    font-size: 10px;
} 
.cart.table-wrapper .product-item-name + .item-options {
    margin-top: 0;
}
.copyright p {
    padding: 0 0px;
    font-size: 11px;
}     
.cart.table-wrapper .item-options, button, .cart.table-wrapper .actions-toolbar > .action, .checkout-cart-index  .action-gift, .checkout-cart-index  .cart-summary .block>.title strong, .checkout-cart-index  .price-including-tax .price, .checkout-cart-index  .price-excluding-tax .price, .block.newsletter input{
   font-size: 13px !important;
}  
.cart.table-wrapper .product-item-photo{
    position: relative;
}  
.cart.table-wrapper .product-item-name { 
    font-weight: 400;
    margin-top: 20px;
}  
.filter-options .filter-options-content .item a, .filter-options .filter-options-title {
    font-size: 13px !important;
}
.wishlist-index-index .product-item-info{
        min-height: auto;
}
.filter.active .filter-subtitle{
    top: 135px;
}
.filter.active .filter-options{
        top: 175px;
    height: 100%;
    overflow-y: auto;
}
.catalog-category-view .block.filter.active .filter-title strong {
margin-top: 135px;
border: 0 !important;
font-size: 12px !important;
}
.minicart-wrapper .block-minicart{
    right: -20px;
}   
.minicart-wrapper .block-minicart {
    padding: 25px 10px 15px;
}
.minicart-items-wrapper{
    padding: 10px 5px 0px;
}   
.block-minicart .block-content > .actions > .primary {
    margin: 0 5px 10px;
}
.minicart-items .item-qty { 
    width: 35px;
    height: 22px;
}  
.page-product-configurable  .product-info-main .box-tocart .actions, .product-options-bottom .box-tocart .actions {
    text-align: left;
}
.catalog-product-view .product-info-main .box-tocart.update .whatsApp-btn {
    top: 0;
}
.catalog-product-view .box-tocart.update a.action.towishlist {
    margin-left: 10px !important;
}
.catalog-product-view button#product-updatecart-button{
    width: 50% !important;
    margin-right: 0px;
} 
.product-options-wrapper .fieldset > .field > .label {
    width: 125px !important;
}
    
}
@media only screen and (max-width: 639px){
 .wishlist-index-index .toolbar.wishlist-toolbar .limiter  {
    clear: unset !important;
}
    
}
